Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Frank Peters <frank.peters@...>
Subject: Can't Emerge Thunderbird-5.0/6.0
Date: Tue, 23 Aug 2011 14:47:42 -0400
When attempting to emerge either thunderbird-5 or thunderbird-6
the build fails.

The build log, in both cases, shows this at the end:

rm -f libxul.so
/usr/bin/python2.7 [...] -Wl,-h,libxul.so -o libxul.so [...]
collect2: ld returned 1 exit status
make[4]: *** [libxul.so] Error 1

Is it strange that libxul should be removed and then used immediately
afterward?  

Currently I am using thunderbird-3.1.10 which builds using the
same USE flags and other options.



Replies:
Re: Can't Emerge Thunderbird-5.0/6.0
-- Agostino Sarubbo
Re: Can't Emerge Thunderbird-5.0/6.0
-- Nikos Chantziaras
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: SOLVED Re: no sound in firefox java
Next by thread:
Re: Can't Emerge Thunderbird-5.0/6.0
Previous by date:
Re: SOLVED Re: no sound in firefox java
Next by date:
Re: Can't Emerge Thunderbird-5.0/6.0


Updated Jun 28, 2012

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.